Date: Sat Jun 13 04:38:33 2015

===================================================================

Relativistic computation                           Irrotational
Star 1  EOS
EOS of class Eos_AkmalPR (Akmal, Pandharipande & Ravenhall 1998) : 
  composition :  n,p,e,mu 
  model : A18+dv+UIX* 

Omega = 2139.68 rad/s                Orbital frequency f = 340.541 Hz
Omega_kepler = 2395.92 rad/s
Coordinate separation : 40 km
1/2 ADM mass :        1.43416 Mo
Total angular momentum : 7.90779 G M_sol^2 / c

Number of steps : 114

===================================================================
       Star no. 1
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 1  EOS
EOS of class Eos_AkmalPR (Akmal, Pandharipande & Ravenhall 1998) : 
  composition :  n,p,e,mu 
  model : A18+dv+UIX* 


Central enthalpy : 0.224668 c^2
Central proper baryon density : 4.5863 x 0.1 fm^-3
Central proper energy density : 5.04651 rho_nuc c^2
Central pressure : 0.69512 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.608604
Central value of A^2 : 2.37976

Coordinate equatorial radius (phi=0) a1 =    10.1299 km
Coordinate equatorial radius (phi=pi/2) a2 = 9.66131 km
Coordinate equatorial radius (phi=pi):       10.1424 km
Coordinate polar radius a3 =                 9.72781 km
Axis ratio a2/a1 = 0.953743  a3/a1 = 0.960307

Baryon mass :        1.59559 M_sol
Gravitational mass : 1.3842 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: -20 km
Absolute abscidia of the barycenter of the baryon density : -19.9901 km
d_tilde : 3.94751
Orientation with respect to the absolute frame : 0 rad
Central value of gam_euler : 1.00492
Central u_euler (U^X, U^Y, U^Z) [c] : 1.97236e-17  -0.0640801  0
Central d_psi (X, Y, Z) [c] :         5.90505e-17  -0.19185  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : 4.19365e-17  -0.000113213  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.451374  0.664131  0.00345976
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.451374  -0.230969  -0.00345976
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : 0.0432836  -0.0403446  8.18045e-05
Central value of loggam : 1.52026e-08
Central value of log(N) auto, comp :         -0.443649  -0.0529397
Central value of beta=log(AN) auto, comp :   -0.0617239  -0.00136376
Central value of shift (N^X, N^Y, N^Z) [c] : 2.36124e-17  -0.103813  0
  ... shift_auto part of it [c] :            1.09576e-17  -0.134848  0
  ... shift_comp part of it [c] :            0  0.0310341  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
8.35964e-18  -0.146112  0
Central value of khi_shift [km c] : 2.48511e-16

Central value of (B^X, B^Y, B^Z)/N [c] : 3.87977e-17  0.0639686  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : -0.000225442  3.73833e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : -0.00137076  1.45717e-18  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : -0.00012867  1.4615e-18  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : -0.00016401  3.29597e-18  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : 9.21398e-15  9.5106e-18
  A^2 K^{xy} auto, comp : -4.42264e-05  -0.000183136
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : -1.81511e-14  -2.06031e-17
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : 8.93712e-15  1.10925e-17

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 8.36159e-09  3.85209e-08


===================================================================
       Star no. 2
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 2  EOS
EOS of class Eos_AkmalPR (Akmal, Pandharipande & Ravenhall 1998) : 
  composition :  n,p,e,mu 
  model : A18+dv+UIX* 


Central enthalpy : 0.224668 c^2
Central proper baryon density : 4.5863 x 0.1 fm^-3
Central proper energy density : 5.04651 rho_nuc c^2
Central pressure : 0.69512 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.608604
Central value of A^2 : 2.37976

Coordinate equatorial radius (phi=0) a1 =    10.1299 km
Coordinate equatorial radius (phi=pi/2) a2 = 9.66131 km
Coordinate equatorial radius (phi=pi):       10.1424 km
Coordinate polar radius a3 =                 9.72781 km
Axis ratio a2/a1 = 0.953743  a3/a1 = 0.960307

Baryon mass :        1.59559 M_sol
Gravitational mass : 1.3842 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: 20 km
Absolute abscidia of the barycenter of the baryon density : 19.9901 km
d_tilde : 3.94751
Orientation with respect to the absolute frame : 3.14159 rad
Central value of gam_euler : 1.00492
Central u_euler (U^X, U^Y, U^Z) [c] : -1.97236e-17  0.0640801  0
Central d_psi (X, Y, Z) [c] :         -5.90505e-17  0.19185  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : -4.19365e-17  0.000113213  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.451374  0.230969  0.00345976
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.451374  -0.664131  -0.00345976
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : -0.0432836  0.0403446  8.18045e-05
Central value of loggam : 1.52026e-08
Central value of log(N) auto, comp :         -0.443649  -0.0529397
Central value of beta=log(AN) auto, comp :   -0.0617239  -0.00136376
Central value of shift (N^X, N^Y, N^Z) [c] : -2.36124e-17  0.103813  0
  ... shift_auto part of it [c] :            -1.09576e-17  0.134848  0
  ... shift_comp part of it [c] :            0  -0.0310341  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
8.35964e-18  -0.146112  0
Central value of khi_shift [km c] : 2.48511e-16

Central value of (B^X, B^Y, B^Z)/N [c] : -3.87977e-17  -0.0639686  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : 0.000225442  -3.73833e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : 0.00137076  -1.45717e-18  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : 0.00012867  -1.4615e-18  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : 0.00016401  -3.29597e-18  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : 9.21398e-15  9.5106e-18
  A^2 K^{xy} auto, comp : -4.42264e-05  -0.000183136
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : -1.81511e-14  -2.06031e-17
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : 8.93712e-15  1.10925e-17

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 8.36159e-09  3.85209e-08



===================================================================
Diff_ent :  star 1 : 5.60609e-07   star 2 : 5.60609e-07
Relative difference between the baryon masses of the two stars : 0
dH/dx at r = 0 :  star 1 : 4.95595e-07   star 2 : 4.95595e-07
Relative error on the virial theorem : 
   VE(M)= -9.39794e-05   VE(GB)= 0.000187137   VE(FUS)= 0.000205778

================================================================
	    PARAMETERS USED FOR THE COMPUTATION : 
================================================================
# Parameters for the binary equilibrium computation by coal
###################################################################
ini.d
0.4	fact_separ : Factor by which the initial separation is multiplied
1.59559	   mbar_voulue[0] : Baryon mass required for star 1 [M_sol]
1.59559	   mbar_voulue[1] : Baryon mass required for star 2 [M_sol]
###################################################################
1000	mermax : Maximum number of steps in the main iteration
0.4 	relax :	 Relaxation factor in the main iteration
1	mermax_eqb : Maximum number of steps in Etoile_bin::equilibrium
1	prompt : 1 if no pause during the computation
0	graph : 1 if graphical outputs during the computation
1.E-6 	seuil : Threshold on the enthalpy relative change for ending the computation
2	fmer_stop : Step interval between pauses in the main iteration
5	fmer_save : Step interval between safeguards of the whole configuration
4	mermax_poisson : Maximum number of steps in Map_et::poisson
1.5	relax_poisson :  Relaxation factor in Map_et::poisson
4 	mermax_potvit : Maximum number of steps in Map_radial::poisson_compact
0.5	relax_potvit :  Relaxation factor in Map_radial::poisson_compact
20	mer_masse : Step from which the baryon mass is forced to converge
0.5	aexp_masse : Exponent for the increase factor of the central enthalpy
8	fmer_udp_met : Step interval between metric updates
1	ind_rel_met : 1 if relaxation of the metric, 0 if not
0.9	relax_met : Relaxation factor of the metric (used only if ind_rel_met=1)
0.75	relax_omeg : Relaxation factor on Omega (orbital angular velocity)
0.7	fact_omeg_min : fact_omeg_min * omega = low bound in the omega search
1.3	fact_omeg_max : fact_omeg_max * omega = high bound in the omega search
0.	thres_adapt1 : threshold on dH/dr for the adaptation of the mapping in star 1
0.	thres_adapt2 : threshold on dH/dr for the adaptation of the mapping in star 2
0.1       reduce_shift : factor by which the initial analytical shift is reduced

================================================================
	    IDENTIFICATION OF THE CODE : 
================================================================

================================================================
	    CPU TIME and MEMORY infos : 
================================================================

